#include <psychlops.h>
using namespace Psychlops;

double width=100,height=100;
Psychlops::Rectangle rect1(width,height);
Psychlops::Image Noise1(rect1);

void psychlops_main() {

	Canvas sampleA(Canvas::fullscreen);
	Noise1.clear(Color::magenta);
	Noise1.draw();
	sampleA.flip();
	while(!Input::get(Keyboard::spc));
}